/* Photo */


.alert {
	font-family:tahoma, verdana, sans-serif;
	text-align:left;
	padding: 0px 30px;
	border-left: 10px solid #eee;
	font-size: 16px;
	line-height: 20px;
	background:#fafafa;
	margin-bottom: 30px;
}
.alert-error {
	background-color: #fcf2f2;
	border-color: #b94a48;
	color:#b94a48;
}
.alert-warning {
	color: #c09853;
	background-color: #fefbed;
	border-color: #c09853;
}
.alert-info {
	background-color: #f0f7fd;
	border-color: #d0e3f0;
}
.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #468847;
}                 
.alert h4 {
	color:inherit;
	font-weight:bold;
	padding: 10px 0 0 0;
}
.alert p {
	padding: 10px 0;
}
.alert ul {
	padding-left: 22px;
}
.alert-cookies {
	margin:0;
	padding-right:50px;
}
.alert .close {
	position:absolute;
	top:50%;
	right:15px;
	line-height:26px;
	font-size:30px;
	margin-top:-15px;
}
.btn-uploader {
	position: relative;
	overflow: hidden;
}
.btn-uploader input {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	opacity: 0;
	-ms-filter: 'alpha(opacity=0)';
	font-size: 200px;
	direction: ltr;
	cursor: pointer;
}

.user-gallery button {
	margin: 0 auto;
	display: block;
	margin-top: 30px;
	font-size: 16px;
	padding: 10px 35px;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#tab-my_pictures {
	padding-top:30px;
}

.woocommerce #main #content div.product .woocommerce-tabs .panel #variation {
	position: absolute;
	width: auto;
	top: 0;
	right: 0;
}
#user-quick-pics,
#user-pics {
	list-style:none;
	margin: 0 -5px;
	padding:0 0 10px 0;
}
#user-quick-pics li,
#user-pics li {
	float:left;
	width:20%;
	padding:5px;
	line-height:1;
	position:relative;
}
#user-quick-pics li img,
#user-pics li img {
	border:1px solid #013051;
}
#user-quick-pics li input,
#user-pics li input {
	position: absolute;
	right: 10px;
	bottom: 10px;
	margin: 0;
}
#user-quick-pics li label,
#user-pics li label {
	line-height:1;
	margin-bottom:0;
	cursor:pointer;
}
#user-pics li:hover .delete {
	display:block;
}
#user-pics .delete {
	display: block;
	text-align: center;
	margin-top: 1px;
	position:absolute;
	right:5px;
	left:5px;
	bottom:5px;
	line-height:35px;
	background: rgba(51, 51, 51, 0.8);
	color:#FFF;
	text-decoration:none;
	/* background:url(images/x-mark-red.png); */
	display:none;
}
#user-pics .delete:hover {
	color:#E64A1A;
}
.my-pictures .service {
	padding-top:20px;
	text-align:center;
}
.my-pictures .service a {
	margin: 0 auto;
	margin-top: 30px;
	font-size: 16px;
	padding: 10px 35px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.btn-uploader {
	margin-bottom: 10px;
}
#progress {
	height: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	background-color: #f5f5f5;
	
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
#progress .progress-bar {
	float: left;
	width: 0;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	background-color: #428bca;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
	-webkit-transition: width .6s ease;
	-o-transition: width .6s ease;
	transition: width .6s ease;
	background-color: #FF2271;
}

/* Woocommerce */

.woocommerce .addresses,
.woocommerce .address {
	padding:0;
}
.woocommerce .address {
	border: 1px solid #e0dadf;
	padding: 20px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.woocommerce #main ul.products li.first {
	clear:none;
}
.woocommerce #main ul.products {
	margin:0 -5px;
}
.woocommerce #main ul.products li.product {
	width:33%;
	padding:5px;
	margin:0;
	text-align:center;
}
.woocommerce .products .product-thumb {
	height:100px;
	position:relative;
	overflow:hidden;
}
.woocommerce .products li .wrapper {
	background: #FEFEFE;
	box-shadow: 0 0 2px #DDD;
	padding:15px 5px 15px 5px;
}
.woocommerce #main ul.products li.product a .product-thumb img {
	max-width: 180px;
	max-height: 100px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	width: auto;
}
.woocommerce #main ul.products li.product h3 {
	text-align:center;
	line-height:20px;
}
.woocommerce #main ul.products li.product .price {
	display:block;
	margin:0;
	text-align:center;
	color:#888;
	font-size:16px;
	line-height:20px;
	margin-bottom:10px;
}
.woocommerce #main #content div.product p.price {
	display: block;
	padding: 20px 0;
	color: #888;
	font-size: 24px;
	line-height: 1;
}

.woocommerce ul.products li.product a.add_to_cart_button {
	margin:0 3px 0 0;
}
.woocommerce .basket {
	width: 150px;
	float: right;
	margin: 0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	background: #FEFEFE;
	box-shadow: 0 0 2px #DDD;
	padding: 5px 15px;
	margin-right: -15px;
	margin-top:-15px;
}
.woocommerce .basket > span {
	display:block;
	text-align:left;
}
.woocommerce .basket > span span {
	float:right;
}
.woocommerce #main .cart-collaterals .cart_totals tr th {
	width:60%;
	padding-left:10px;
}
.woocommerce #ship-to-different-address label.checkbox {
	display:inline;
	padding-left:0;
}
.woocommerce #payment label {
	display:inline-block;
}
.woocommerce #main table.shop_table {
	border-collapse: collapse;
}
.woocommerce #main .button {
	background:#013051;
	text-shadow:none;
	color:#FFF;
	border:0;
	font-weight:normal;
}
.woocommerce #main .button:hover {
	background:#E64A1A;
}
#main #customer_details {
	padding:0;
}
#main #customer_details *[class^="col"] {
	padding:0;
}

.woocommerce #main #content div.product .woocommerce-tabs .panel {
	background:none;
	position:relative;
}
.woocommerce #main .woocommerce-message,
.woocommerce #main .woocommerce-info,
.woocommerce #main .woocommerce-error {
	border: 1px solid #ddd;
	background:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border-left:5px solid #1E85BE;
}
.woocommerce #main .woocommerce-message {
	border-left-color:#8FAE1B;
}

.woocommerce #main .woocommerce-error {
	border-left-color:#B81C23;
}

.woocommerce #main .woocommerce-message:before,
.woocommerce #main .woocommerce-info:before,
.woocommerce #main .woocommerce-error:before  {
	padding:0;
}

.woocommerce #main .products li a.button {
	font-size:14px;
}

.woocommerce #main a.button {
	background:#013051;
	text-shadow: none;
	font-weight: normal;
	box-shadow: none;
}

.widget_shopping_cart_content ul {
	padding-bottom:3px;
}
.widget_shopping_cart_content .total {
	padding:4px 0 10px 10px;
	font-size:13px;
}
.widget_shopping_cart_content .buttons {
	text-align:center;
}

.widget_shopping_cart_content li {
	padding:0;
	display:block;
	border-bottom:1px solid #DDD;
	padding:4px 0 4px 10px;
	font-size:13px;
} 
.widget_shopping_cart_content li a {
	display:inline-block;
	margin:0;
	padding:0;
	border:0;
	font-weight:normal;
}
.widget_shopping_cart_content .buttons a.button {
	font-size:14px;
}
.woocommerce select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	height:36px;
	padding:8px 10px;
}
.user-gallery button {
	background: #013051;
	text-shadow: none;
	font-weight: normal;
	box-shadow: none;
	text-decoration: none;
	color: #FFF;
	border:0px;
}

.user-gallery button:hover {
	background:#E64A1A;
}
